  .map-container {
    margin: 0px;
    height: 100%;
    display: grid;
    grid-template-rows: 15fr 85fr;
  }

  .map-options {
    display: grid;
    grid-auto-flow: column;
    place-items: center;
  }


  